phpize(1)

NAME
phpize - prepare a PHP extension for compiling

SYNOPSIS
phpize [options]

DESCRIPTION
phpize is a shell script to prepare PHP extension for compiling.

OPTIONS

--clean
    Remove all created files
--help
    Prints usage information
--version
-v  Prints API version information

SEE ALSO
php(1)

VERSION INFORMATION
This manpage describes php, version 5.3.19.

COPYRIGHT
Copyright © 1997-2010 The PHP Group

This source file is subject to version 3.01 of the PHP license, that is bundled with this package in the file LICENSE, and is available through the world-wide-web at the following url:
http://www.php.net/license/3_01.txt

If you did not receive a copy of the PHP license and are unable to obtain it through the world-wide-web, please send a note to license@php.net so we can mail you a copy immediately.